/* ------------------
 styling for the tables 
   ------------------   */

.box-table-a
{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	width: 348px;
	text-align: left;
	border-collapse: collapse;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.box-table-a th
{
	font-size: 13px;
	font-weight: normal;
	background: #b9c9fe;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	border-top-width: 4px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #5bc8f0;
	border-bottom-color: #999999;
}
.box-table-a td
{
	background: #e8edff;
	color: #333333;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-top-color: #5bc8f0;
}
.box-table-a tr:hover td
{
	background: #ffffff;
}
